StringToCalendarTransformer=org.mule.module.jira.transformers.StringToCalendarTransformer
RemoteSchemeExpressionHolderTransformer=com.atlassian.jira.rpc.soap.beans.transformers.RemoteSchemeExpressionHolderTransformer
RemotePermissionSchemeExpressionHolderTransformer=com.atlassian.jira.rpc.soap.beans.transformers.RemotePermissionSchemeExpressionHolderTransformer
RemoteProjectExpressionHolderTransformer=com.atlassian.jira.rpc.soap.beans.transformers.RemoteProjectExpressionHolderTransformer
DefaultSplashScreenAgent=org.mule.module.jira.agents.DefaultSplashScreenAgent
RemoteIssueExpressionHolderTransformer=com.atlassian.jira.rpc.soap.beans.transformers.RemoteIssueExpressionHolderTransformer
